/* Split test CSS*/
.rightSponsored .qs-enhancedListing.qs-listing-header .qs-disclaimer-popup-wrapper .qs-disclaimer-popup {
    top: 90px !important;
    left: 309px!important;
}
.rightSponsored .qs-enhancedListing .qs-disclaimer-popup-wrapper::before {
    left: 527px !important;
    top: 58px !important;
}
.rightSponsored #default-listing .qs-listing-footer .qs-disclaimer-popup {
    top: -270px !important;
    left: 310px !important;
}